Table of Contents

Class: NDeferred | Twisted-0.19.0/twisted/protocols/smtp.py
--- | ---
Methods |
--- | ---
__init__ callback errback
| __init__
    __init__ (
            self,
            n,
            deferred,
            )
| callback
    callback ( self,  arg )
| errback
    errback ( self,  arg )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:57 2002 by HappyDoc version 2.0